## pystaticconfiguration 0.10.3

=== debian/changelog ===
pystaticconfiguration (0.10.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Chris Lamb ]
  * Drop override of new-package-should-not-package-python2-module; see the Lintian tag decription.

  [ Sébastien Delafond ]
  * Add myself to uploaders
  * Exclude some failing tests for python2 (Closes: #915765)

 -- Sebastien Delafond <seb@debian.org>  Thu, 03 Jan 2019 07:39:32 +0100

pystaticconfiguration (0.10.3-1) unstable; urgency=medium

  * Initial release (Closes: #879753)

 -- Sophie Brun <sophie@freexian.com>  Tue, 24 Oct 2017 17:30:41 +0200
