=== debian/control ===
Source: pystaticconfiguration
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>, Sebastien Delafond <seb@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-mock,
 python-pytest,
 python-setuptools,
 python-six,
 python-sphinx,
 python-sphinx-rtd-theme,
 python-yaml,
 python3-all,
 python3-mock,
 python3-pytest,
 python3-setuptools,
 python3-six,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-yaml
Standards-Version: 4.1.1
Homepage: https://github.com/dnephin/PyStaticConfiguration
Vcs-Git: https://salsa.debian.org/python-team/modules/pystaticconfiguration.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pystaticconfiguration
Testsuite: autopkgtest-pkg-python

Package: python-staticconf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-staticconf-doc
Description: Python library for loading and reading configuration (Python 2)
 This package contains PyStaticConfiguration, a Python library for loading,
 validating and reading configuration from many heterogeneous formats.
 Configuration is split into two phases.
   * Configuration Loading: configuration is read from files or Python objects,
     flattened, and merged into a container called a `namespace`. Namespaces
     are used to separate unrelated configuration groups. If configuration is
     changed frequently, it can also be reloaded easily with very little change
     to the existing code.
   * Configuration Reading: a configuration value is looked up in the
     `namespace`. It is validating and converted to the requested type.
 .
 This package installs the library for Python 2.

Package: python3-staticconf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-staticconf-doc
Description: Python library for loading and reading configuration (Python 3)
 This package contains PyStaticConfiguration, a Python library for loading,
 validating and reading configuration from many heterogeneous formats.
 Configuration is split into two phases.
   * Configuration Loading: configuration is read from files or Python objects,
     flattened, and merged into a container called a `namespace`. Namespaces
     are used to separate unrelated configuration groups. If configuration is
     changed frequently, it can also be reloaded easily with very little change
     to the existing code.
   * Configuration Reading: a configuration value is looked up in the
     `namespace`. It is validating and converted to the requested type.
 .
 This package installs the library for Python 3.

Package: python-staticconf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python library for loading and reading configuration (documentation)
 This package contains PyStaticConfiguration, a Python library for loading,
 validating and reading configuration from many heterogeneous formats.
 Configuration is split into two phases.
   * Configuration Loading: configuration is read from files or Python objects,
     flattened, and merged into a container called a `namespace`. Namespaces
     are used to separate unrelated configuration groups. If configuration is
     changed frequently, it can also be reloaded easily with very little change
     to the existing code.
   * Configuration Reading: a configuration value is looked up in the
     `namespace`. It is validating and converted to the requested type.
 .
 This is the common documentation package.
