=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=staticconf
export PYBUILD_TEST_ARGS_python2="-k-TestConfigurationWatcher"

# Needed so that the tests find the testing.* modules
export PYTHONPATH=$(CURDIR)

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/source build/html # HTML generator
