## pystaticconfiguration 0.10.5

=== debian/changelog ===
pystaticconfiguration (0.10.5-2) unstable; urgency=medium

  [ Neil Williams ]
  * Team upload.
  * Fix dh_python depends (lintian error)
  * Add d/gbp.conf to handle default debian/master branch
  * Add Salsa CI
  * Update standards version

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-staticconf-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 16:06:42 +0000

pystaticconfiguration (0.10.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * New upstream version 0.10.4

  [ Sophie Brun ]
  * New upstream version 0.10.5
  * Refresh patches (remove patch 0002-* merged upstream)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1 (no changes)
  * Add missing NOTICE file in packages (required by Apache License)

 -- Sophie Brun <sophie@freexian.com>  Thu, 21 Jan 2021 10:25:42 +0100

pystaticconfiguration (0.10.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.
  * Fix a tests failure.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 27 Aug 2019 11:25:21 +0500
