## pystaticconfiguration 0.11.1

=== debian/changelog ===
pystaticconfiguration (0.11.1-3) unstable; urgency=medium

  * Fix InterSphinx mapping (Closes: #1090125)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 16:36:12 +0100

pystaticconfiguration (0.11.1-2) unstable; urgency=medium

  * adopt package
  * remove extraneous python3-{mock,six} build-dep
  * use new dh-sequence-python3

  [ Sébastien Delafond ]
  * d/control: remove Freexian team members from Uploaders

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Mar 2024 15:38:45 +0100

pystaticconfiguration (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.1.
  * Set Rules-Requires-Root to no.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 14 Aug 2023 22:18:37 +0530
