=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@freexian.com>, Sebastien Delafond <seb@debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all:any,
- python3-mock,
  python3-pytest,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/dnephin/PyStaticConfiguration
 Vcs-Git: https://salsa.debian.org/python-team/packages/pystaticconfiguration.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pystaticconfiguration
