=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYTHONPATH=$(CURDIR)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
