=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%PyStaticConfiguration-$1.tar.gz%" \
   https://github.com/dnephin/PyStaticConfiguration/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
